/* ==|== Typography styles ===================================================
	Author: Todd Hossack 
	Version: 0.0.1
   ========================================================================== */
/* ---- Fonts ---- */
@font-face {
    font-family: 'abelregular';
    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abel-regular-webfont.woff') format('woff'),
         url('../fonts/abel-regular-webfont.ttf') format('truetype'),
         url('../fonts/abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alphamack_aoeregular';
    src: url('../fonts/alphamacaoe-webfont.eot');
    src: url('../fonts/alphamacaoe-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alphamacaoe-webfont.woff') format('woff'),
         url('../fonts/alphamacaoe-webfont.ttf') format('truetype'),
         url('../fonts/alphamacaoe-webfont.svg#alphamack_aoeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cuprumregular';
    src: url('../fonts/cuprum-webfont.eot');
    src: url('../fonts/cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cuprum-webfont.woff') format('woff'),
         url('../fonts/cuprum-webfont.ttf') format('truetype'),
         url('../fonts/cuprum-webfont.svg#cuprumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('ufonts.com_din-regular1-webfont.eot');
    src: url('ufonts.com_din-regular1-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_din-regular1-webfont.woff') format('woff'),
         url('ufonts.com_din-regular1-webfont.ttf') format('truetype'),
         url('ufonts.com_din-regular1-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuestrialRegular';
    src: url('../fonts/questrial-regular-webfont.eot');
    src: url('../fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial-regular-webfont.ttf') format('truetype'),
         url('../fonts/questrial-regular-webfont.svg#QuestrialRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Content / WYSIWYG Editor Styles */

/* Template Typography */
#container, .typography {
	font-size: 1em;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

/* Forms */
#content input {
	font-family: inherit;
}

/*---- Utility classes ----*/
.typography .first {
	margin-top: 0;
}
.typography .clear {
	clear: both;
}
.typography .clearboth {
	clear: both;
}
.typography .clearleft {
	clear: left;
}
.typography .clearright {
	clear: right;
}
/*---- Box styles ----*/
.typography .roundedBox p {
	text-align: left;
}

/*---- Headings ----*/
.typography h1, 
.typography h2,
.typography h3,
.typography h4, 
.typography h5, 
.typography h6 {
	margin: 15px 0 10px 0;
	font-family: "cuprumregular", "Arial Narrow", Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-weight: normal;
}

.typography h3 {
	margin: 0;
	padding: 10px 0;
	font-size: 2em;
}

.typography h4 {
	font-size: 1.5em;
}

.typography h5 {
	font-size: 1.3em;
}

.typography h6 {
	font-size: 1.1em;
}

.typography .subhead {
	font-size: .8em;
}

/* ---- Text ---- */
.typography p,
.typography ul,
.typography ol {
	line-height: 1.4em;
}

.typography p {
	margin: 0 0 .6em 0;
}

.typography blockquote {
	margin: 1em;
	font-style: italic;
}

.typography blockquote p {
	margin: 0;
}

.typography .largequote {
	margin: 1em;
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
}

.typography pre {
	text-align: left;
}

.typography address {
	font-style: normal;
	margin: 0 0 .5em 0;
	padding: 0;
}

.typography p.footnote {
	font-size: .8em;
}
/* ---- Text formatting ---- */

.typography b, .typography strong {
  font-weight: bold;
}

.typography i, .typography em {
  font-style: italic;
}

.typography .nostyle { }
.typography .justifyleft { text-align: left; }
.typography .justifycenter { text-align: center; }
.typography .justifyright { text-align: right; }
.typography .justifyfull { text-align: justify; }

/* ---- Lists ---- */
.typography ol, .typography ul{
	margin-bottom: 1em;
}
.typography ul {
	list-style-type: disc;
}
.typography ul li {
	margin-left: 2.5em;
	margin-bottom: .5em;
}
.typography ol {
	list-style-type: decimal;
}
.typography ol li {
	margin-left: 2.5em;
	margin-bottom: .5em;
}

.typography ol.upperalpha {list-style-type: upper-alpha;}
.typography ol.loweralpha {list-style-type: lower-alpha;}
.typography ol.upperroman {list-style-type: upper-roman;}
.typography ol.lowerroman {list-style-type: lower-roman;}


.typography dl {margin: 0 0 .5em 0;}
.typography dt {
	margin-top: 1em; 
	font-weight: bold;
}
.typography dd {margin-left: 1em;}

/* ---- Positioning ---- */
.typography .alignleft {float: left;}
.typography .aligncenter {margin: 0 auto;}
.typography .alignright {float: right;}

/* ---- Images ---- */
.typography img {
	max-width:100%;
	height:auto;
	margin-bottom: 10px;
	border: 2px solid rgb(228,228,228);
	border: 2px solid rgba(255,255,255,.9);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	box-shadow: 3px 3px 5px rgba(0,0,0,.15);
}

.typography img.left {
	float: left; 
	margin: 0 20px 20px 0;
}

.typography img.leftAlone {
	float: left; 
	margin: 0 100% 20px 0;
}

.typography img.center {
	display: block;
	width: auto;
	margin: 0 auto 20px auto;
}

.typography img.right {
	float: right; 
	margin: 0 0 20px 20px;
}

.typography img.rightAlone {
	float: right; 
	margin: 0 0 20px 100%;
}

.typography img.noborder {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* ---- Tables ---- */
.typography table th { text-align: center; }
.typography table th.textHeadCell {}
.typography table th.numHeadCell {}
.typography table th.actionHeadCell {}
.typography table th.hiddenHeadCell { 
	background-color: transparent; 
	border: none; 
}

.typography table td.textDataCell {}
.typography table td.numDataCell { text-align: right; }
.typography table td.actionCell { text-align: center; }
.typography table td.hiddenDataCell { 
	background-color: transparent; 
	border: none; 
}
.typography table td.disabledCell { background-color: #ddd; }

.typography table td.textFootCell {}
.typography table td.numFootCell { text-align: right; }
.typography table td.actionFootCell { text-align: center; }
.typography table td.hiddenFootCell { 
	background-color: transparent; 
	border: none; 
}


/*---- Alerts, Notices ----*/
.typography .alert {
	color: #c00;
}

/*---- Boxes ----*/
.typography .contentBox1 {
	margin: 0 0 5px 0;
	padding: 20px;
	font-size: 1em;
	color: inherit;
	background-color: rgba(0,0,0,.2);
	/*
	color: #467A3F;
	background-color: rgb(232,243,245);
	background-color: rgba(255,255,255,.9);
	moz-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	box-shadow: 3px 3px 5px rgba(0,0,0,.15);
	*/
}

.yep-no-rgba .typography .contentBox1 {
	background: repeat url("../images/shims/opacity-black-20.png");
}

.typography .contentBox1 > *:first-child {
	margin-top: 0;
}

/* ---- Special styles ---- */
.typography span.treeprint {
	/*font-family: "dinregular", "Arial Narrow", Arial, sans-serif;*/

}